/*add task*/
.form-group label {
    text-align: left!important;
}

.form-container .cancel {
    background-color: #ccc;
    color: #818181!important;
}

.table {
    --table-bg: #ebf1ff;
}

div#mySidenav{background: #ebf1ff;}

.card-progress {
    background: #fff;
}

.sign-up-rate p {
    margin: 0px !important;
}
.sign-up-rate {
    background: #ffffff !important;
    padding: 15px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
}